Bug 441820 - fedora8 2.6.24.4-64.fc8 kernel crashes
fedora8 2.6.24.4-64.fc8 kernel crashes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-10 08:09 EDT by Deependra Singh Shekhawat
Modified: 2009-01-09 01:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:22:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
contains gecko-debugreport and /var/log/messages (154.03 KB, application/x-bzip)
2008-04-10 08:09 EDT, Deependra Singh Shekhawat
no flags Details
/var/log/messages (3.40 MB, text/plain)
2008-04-12 00:07 EDT, Deependra Singh Shekhawat
no flags Details
oops (9.01 KB, text/plain)
2008-04-12 00:07 EDT, Chuck Ebbert
no flags Details
gecko-bugreport.txt (542.02 KB, text/plain)
2008-04-12 00:09 EDT, Deependra Singh Shekhawat
no flags Details

  None (edit)
Description Deependra Singh Shekhawat 2008-04-10 08:09:55 EDT
Description of problem:

System freezes completely. Have to hard shut.

Version-Release number of selected component (if applicable):
kernel 2.6.24.4-64.fc8
samba-3.0.28a-0.fc8

How reproducible:

Well I had smb running sharing complete / to my other machine a
virtual machine (inside kvm). I closed that vm. Stopped libvirtd.
Un-mounted my usb hard drive. It had two partitions which actually
were having the vm's data. Via the famous right click the disk icon on
desktop and selecting un-mount. All went well and suddenly my firefox
crashed. And the bug buddy appeared which later saved a file
gecko-bugreport.txt which is attached in the e-mail.
I continue to work and after sometime my laptop freezed completely. At
that time I didn't had any other option other than to reboot. When i
rebooted I saw /var/log/message and this is what I found interesting
there
http://rafb.net/p/Ih2BOa68.html
It says some kernel bug. I don't know what it is. 
Complete /var/log/message is also attached with this e-mail.
Comment 1 Deependra Singh Shekhawat 2008-04-10 08:09:55 EDT
Created attachment 301969 [details]
contains gecko-debugreport and /var/log/messages
Comment 2 Chuck Ebbert 2008-04-11 17:25:30 EDT
(In reply to comment #0)
> http://rafb.net/p/Ih2BOa68.html

HTTP error 404: document not found
Comment 3 Deependra Singh Shekhawat 2008-04-11 19:37:38 EDT
Oh, rafb's links.

Well did you saw the /var/log/messages file in the debug.tar.bz2 file. If you
grep for kernel bug I am sure you will find something interesting.
Comment 4 Deependra Singh Shekhawat 2008-04-12 00:07:58 EDT
Created attachment 302193 [details]
/var/log/messages
Comment 5 Chuck Ebbert 2008-04-12 00:07:59 EDT
Created attachment 302194 [details]
oops
Comment 6 Deependra Singh Shekhawat 2008-04-12 00:09:24 EDT
Created attachment 302195 [details]
gecko-bugreport.txt
Comment 7 Bug Zapper 2008-11-26 05:27:41 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-01-09 01:22:01 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.